@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800,900';
html,
body {
  height: 100%;
  font-weight: 400;
  font-size: 16px;
  font-family: "open_sansregular";
  line-height: 1;
}

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: transparent;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  margin: 0;
}

ul,
ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
}

li {
  display: block;
}

dl {
  margin-top: 0;
  margin-bottom: 0;
}

dd {
  margin-left: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: inherit;
}

blockquote {
  margin: 0;
  padding: 0;
}

p {
  margin-top: 0;
  margin-bottom: 0;
}

strong {
  font-weight: bold;
}

figure {
  margin: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

img {
  max-width: 100%;
  height: auto;
  border: 0;
  vertical-align: middle;
}

.inner {
  position: relative;
  display: flex;
  width: 1024px;
  min-height: 100%;
  margin: 0 auto;
  padding: 0 32px;
}

/**
 * =====================================================================
 */
.header-menu {
  position: fixed;
  width: 100vw;
/*  background-color: #FBFBFB;*/
  background-color: #FFF;
  box-shadow:0 20px 35px -10px rgba(0,0,0,0.1);
  z-index: 21;
}

.header-menu_transparent {
  background-color: transparent;
  box-shadow: none;
  transition: background-color ease-in-out .2s, box-shadow ease-in-out .2s;
}

.header-menu_transparent:hover {
  background-color: #ffffff !important;
}

.header-menu_transparent .header-menu-buy__buy-btn {
  background-color: transparent;
}

.header-menu .inner {
  justify-content: space-between;
}

.header-menu__logo {
  padding: 15px 0;
}

.header-menu__list {
  display: flex;
  align-items: center;
  width: 575px;
}

.header-menu__list > ul {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.header-menu__list > ul > li:first-of-type {
  display: none;
}

.header-menu__list > ul > li:hover > a {
  color: #00b3fe;
  text-decoration: none;
}

.header-menu__list > ul > li:hover .sub-menu {
  visibility: visible;
  opacity: 1;
}

.header-menu__list > ul > li:hover .products-sub-menu {
  visibility: visible;
  opacity: 1;
}

.header-menu__list > ul > li > a {
  position: relative;
  padding: 30px 0;
  color: #000000;
  font-family: "open_sansregular";
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  transition: color ease-in-out .2s;
}

.header-menu__list .sub-menu {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  top: 82px;
  background-color: #ffffff;
  border-top: 1px solid #ebebeb;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: 0 15px 38px 0 rgba(38, 64, 99, 0.17);
  z-index: 1;
  transition: visibility ease-in-out .2s, opacity ease-in-out .2s;
}

.header-menu__list .sub-menu > li {
  display: flex;
}

.header-menu__list .sub-menu > li:last-of-type {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.header-menu__list .sub-menu > li:hover {
  background-color: #f8f8f8;
  text-decoration: none;
}

.header-menu__list .sub-menu > li > a {
  padding: 23px 30px;
  color: #000000;
  font-weight: 600;
  font-size: 14px;
}

.header-menu__list .sub-menu > li > a:hover {
  text-decoration: none;
}

.header-menu__list .products-sub-menu {
  position: absolute;
  display: flex;
  visibility: hidden;
  opacity: 0;
  top: 82px;
  padding: 15px 0;
  background-color: #ffffff;
  border-top: 1px solid #ebebeb;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: 0 15px 38px 0 rgba(38, 64, 99, 0.17);
  z-index: 1;
  transition: visibility ease-in-out .2s, opacity ease-in-out .2s;
}

.header-menu__list .products-sub-menu > ul {
  position: relative;
  min-width: 250px;
}

.header-menu__list .products-sub-menu > ul:first-of-type {
  border-right: 1px solid #ebebeb;
}

.header-menu__list .products-sub-menu > ul > li {
  display: flex;
  background-repeat: no-repeat;
  background-position: 20px 12px;
}

.header-menu__list .products-sub-menu > ul > li:hover {
  background-color: #f8f8f8;
  text-decoration: none;
}

.header-menu__list .products-sub-menu > ul > li.header-menu-v2-prof {
  background-image: url("../img/header-menu-v2-prof.png");
}

.header-menu__list .products-sub-menu > ul > li.header-menu-v2-std {
  background-image: url("../img/header-menu-v2-std.png");
}

.header-menu__list .products-sub-menu > ul > li.header-menu-v2-private-cloud {
  background-image: url("../img/header-menu-v2-private-cloud.png");
}

.header-menu__list .products-sub-menu > ul > li.menu-item-14834,
.header-menu__list .products-sub-menu > ul > li.menu-item-5178 {
  background-image: url("../img/header-menu-v2-protected-cloud.png");
  background-size: 40px 40px;
  background-position-y: 5px;
}

.header-menu__list .products-sub-menu > ul > li.menu-item-14835 {
  background-image: url("../img/header-menu-v2-mailion.png");
    background-size: 30px 30px;
    background-position-x: 25px;
}

.header-menu__list .products-sub-menu > ul > li.header-menu-v2-mail {
  background-image: url("../img/header-menu-v2-mail.png");
}

.header-menu__list .products-sub-menu > ul > li.header-menu-v2-store,
.header-menu__list .products-sub-menu > ul > li.menu-item-5468 {
  background-image: url("../img/header-menu-v2-store.png");
}

.header-menu__list .products-sub-menu > ul > li.header-menu-v2-edu {
  background-image: url("../img/header-menu-v2-edu.png");
}

.header-menu__list .products-sub-menu > ul > li.header-menu-v2-logos {
  background-image: url("../img/header-menu-v2-logos.png");
}

.header-menu__list .products-sub-menu > ul > li.header-menu-v2-mobile {
  background-image: url("../img/header-menu-v2-mobile.png");
}

.header-menu__list .products-sub-menu > ul > li.header-menu-v2-ksz {
  background-image: url("../img/header-menu-v2-ksz.png");
}

.header-menu__list .products-sub-menu > ul > li.header-menu-v2-sdk {
  background-image: url("../img/header-menu-v2-sdk.png");
}

.header-menu__list .products-sub-menu > ul > li.header-menu-v2-fonts {
  background-image: url("../img/header-menu-v2-fonts.png");
}

.header-menu__list .products-sub-menu > ul > li.header-menu-v2-compare-products {
  background-image: url("../img/header-menu-v2-compare-products.png");
  border-top: 1px solid #ebebeb;
/*  position: absolute;*/
width: 100%;
bottom: -13px;
padding: 27px 0;
background-position: 20px 38px;
}

.header-menu__list .products-sub-menu > ul > li.menu-item-5436 {
  background-image: url("../img/header-menu-v2-text.png");
}

.header-menu__list .products-sub-menu > ul > li.menu-item-5437 {
  background-image: url("../img/header-menu-v2-spreadsheet.png");
}

.header-menu__list .products-sub-menu > ul > li > a {
  padding: 20px 30px 20px 70px;
  color: #000000;
  font-weight: 600;
  font-size: 14px;
}

.header-menu__list .products-sub-menu > ul > li > a:hover {
  text-decoration: none;
}

.header-menu-buy {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.header-menu-buy__buy-btn,
.know_more {
  padding: 15px 25px;
  color: #00b3fe;
  background-color: #ffffff;
  font-family: "open_sansregular";
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  border: 2px solid #00b3fe;
  border-radius: 5px;
  transition: color ease-in-out .2s, background-color ease-in-out .2s;
}

.header-menu-buy__buy-btn:hover {
  color: #ffffff;
  background-color: #00b3fe;
  text-decoration: none;
}

.know_more {
padding: 20px 30px;
}

.know_more:hover {
  color: #00b3fe;
  background-color: #ffffff;
  text-decoration: none;
}

.main_know_more_new:hover {
  color: #ffffff;
  background-color: #00b3fe;
}

.logos_know_more_new {
  color: #ffffff;
  background-color: transparent;
  border-color: #ffffff;
}

.mobile_know_more_new {
  padding: 20px 30px !important;
  color: #ffffff !important;
  background-color: transparent !important;
  border-width: 2px !important;
  border-color: #ffffff !important;
  border-style: solid !important;
  transition: color ease-in-out .2s, background-color ease-in-out .2s;
}

.mobile_know_more_new:hover {
  color: #00b3fe !important;
  background-color: #ffffff !important;
  text-decoration: none !important;
}

.edu_know_more_new {
  color: #ffffff;
  background-color: transparent;
  border-color: #ffffff;
}

/**
 * =====================================================================
 */
.product-type {
  margin: 40px 0;
}

.product-type__list {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.product-type-item {
  width: 320px;
  height: 100%;
  padding: 30px;
  background-color: #ffffff;
  border-radius: 5px;
  transition: background-color ease-in-out .2s;
}

.product-type-item:hover {
  background-color: #f4f6f7;
  text-decoration: none;
}

.product-type-item__ico {
  display: flex;
  justify-content: center;
  margin-bottom: 25px;
}

.product-type-item__title {
  margin-bottom: 12px;
  color: #00b3fe;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
}

.product-type-item__desc {
  color: #626262;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
}

/**
 * =====================================================================
 */
.effective-work {
  display: flex;
  min-height: 500px;
  padding: 100px 0 80px 0;
  margin-bottom: 150px;
  background: url("../img/effective-work-bg.jpg") center/cover no-repeat;
}

.effective-work__title {
  width: 100%;
  margin-bottom: 30px;
  font-family: "open_sanslight";
  font-weight: 300;
  font-size: 48px;
  line-height: 1.2;
  text-align: center;
}

.effective-work__desc {
  width: 700px;
  margin-bottom: 30px;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
}

.effective-work__btn {
  padding: 25px 40px;
  color: #00b3fe;
  font-weight: 700;
  font-size: 15px;
  text-transform: uppercase;
  background-color: #ffffff;
  border-radius: 5px;
  box-shadow: 0 6px 18px 0 rgba(38, 64, 99, 0.21);
  transition: box-shadow ease-in-out .2s;
}

.effective-work__btn:hover {
  box-shadow: 0 16px 18px 0 rgba(38, 64, 99, 0.21);
  text-decoration: none;
}

.effective-work .inner {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/**
 * =====================================================================
 */
.effective-work-advantage__list {
  width: 100%;
}
.effective-work-advantage__picture {
  flex-shrink: 0;
  width: 480px;
  height: 100%;
}
.effective-work-advantage__picture::after{
  content:'';
  position:absolute;
  background-position: 0 0;
  background-repeat: no-repeat;
}

.effective-work-advantage-item {
  display: flex;
  position: relative;
  height: 550px;
  margin-bottom: 20px;
}

.effective-work-advantage-item:nth-child(even) .effective-work-advantage__picture {
  order: 2;
}

.effective-work-advantage-item:nth-child(even) .effective-work-advantage-desc {
  order: 1;
}

.effective-work-advantage-item:nth-child(1) .effective-work-advantage__picture::after {
  width:500px;
  height:500px;
  left:-70px;
  top:-60px;
  background-image: url("../img/effective-work-advantage-picture-one.png");
}

.effective-work-advantage-item:nth-child(2) .effective-work-advantage__picture::after {
  width:500px;
  height:500px;
  right:-40px;
  top: -60px;
  background-image: url("../img/effective-work-advantage-picture-two.png");
}

.effective-work-advantage-item:nth-child(3) .effective-work-advantage__picture::after {
  width:500px;
  height:500px;
  left: -30px;
  top: -10px;
  background-image: url("../img/effective-work-advantage-picture-three.png");
}

.effective-work-advantage-item:nth-child(4) .effective-work-advantage__picture::after {
  width:500px;
  height:500px;
  right:-60px;
  top:0;
  background-image: url("../img/effective-work-advantage-picture-four.png");
}

.effective-work-advantage-item:nth-child(4) .effective-work-advantage-desc__text p{
  width:420px;
}

.effective-work-advantage-item:nth-child(5) .effective-work-advantage__picture::after {
  width:500px;
  height:500px;
  left:-30px;
  top:0;
  background-image: url("../img/effective-work-advantage-picture-five.png");
}

.effective-work-advantage-desc {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.effective-work-advantage-desc__title {
  margin-bottom: 15px;
  font-family: "open_sanslight";
  font-weight: 300;
  font-size: 36px;
  line-height: 1.2;
}

.effective-work-advantage-desc__text {
  margin-bottom: 45px;
  color: #626262;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
}

.effective-work-advantage-product {
  display: flex;
}

.effective-work-advantage-product__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 54px;
  margin-right: 35px;
}

.effective-work-advantage-product__item:last-child {
  margin-right: 0;
}

.effective-work-advantage-product__item:hover .effective-work-advantage-product__img {
  box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15);
  transform: scale(1.08);
}

.effective-work-advantage-product__item:hover{
  text-decoration: none;
}

.effective-work-advantage-product__img {
  display: flex;
  align-items: center;
  width: 50px;
  height: 50px;
  margin-bottom: 10px;
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
  transition: transform ease-in-out .2s, box-shadow ease-in-out .2s;
  border-radius: 10px;
}

.effective-work-advantage-product__img > img {
  width: 100%;
  border-radius: 8px;
}

.effective-work-advantage-product__title {
  color: #626262;
  font-weight: 400;
  font-size: 14px;
  text-align: center;
}

.product-carousel{
  min-height:545px;
  overflow: hidden;
  position: relative;
  background: url('../img/effective-work-bg.jpg') center/cover no-repeat;
}

.product-carousel .inner{
  display:flex;
  width:1084px;
  padding:0;
  flex-direction: column;
}

.swiper-pagination{
  display: flex;
  justify-content: center;
  width: 100%;
  margin-bottom: 20px;
}

.swiper-pagination-bullet{
  width:8px;
  margin-right:9px;
  cursor: pointer;
  height:8px;
  border-radius: 100%;
  background: #e2ecf7;
}

.swiper-pagination-bullet-active{
  background:white;
  cursor: default;
}

.product-carousel__item{
  opacity:0.5;
}

.product-carousel__item:hover{
  text-decoration: none;
}

.swiper-slide-active, .swiper-slide-next{
  opacity:1;
}

.swiper-slide-next + .product-carousel__item{
  opacity:1;
}

.product-carousel__btn{
  width:60px;
  position:absolute;
  cursor: pointer;
  height:60px;
  top:270px;
  z-index:20;
  margin-top:-30px;
  border-radius: 100%;
  background-color: rgba(255, 255, 255, 0.15);
  transition: background-color ease-in-out .2s;
}

.product-carousel__btn:hover {
  background-color: rgba(0, 170, 241, 0.15);
}

.product-carousel__btn::after, .product-carousel__btn::before{
  content:'';
  position: absolute;
  left:25px;
  background-color: white;
  transform-origin: left;
  width:19px;
  height:3px;
  transition: background-color ease-in-out .2s;
}

.product-carousel__btn:hover::after,
.product-carousel__btn:hover::before {
  background-color: #00aaf1;
}

.product-carousel__btn::after{
  top:16px;
  transform:rotate(45deg);
}

.product-carousel__btn::before{
  bottom:16px;
  transform:rotate(-45deg);
}

.product-carousel__btn_prev{
  left:-85px;
  transform:rotate(180deg);
}

.product-carousel__btn_next{
  right:-85px;
}

.product-carousel__title{
  font-size: 48px;
  font-family: "open_sanslight";
  font-weight: 300;
  line-height: 1.2;
  margin-top: 80px;
  margin-bottom: 60px;
  text-align: center;
}

.product-carousel__list{
  display:flex;
}

.product-carousel__item p{
  margin: 30px 0 23px 0;
  padding: 0 30px;
  color:#626262;
  font-size: 13px;
  line-height: 20px;
}

.product-carousel__image{
  height:116px;
  width:335px;
  background-size: 100% !important;
  display:block;
}

.product-carousel__image_prof{
  background:url('../img/slide-products-prof.png') no-repeat;
}

.product-carousel__image_storage{
  background:url('../img/slide-products-storage.png') no-repeat;
}

.product-carousel__image_standart{
  background:url('../img/slide-products-std.png') no-repeat;
}

.product-carousel__image_cloud{
  background:url('../img/slide-products-private-cloud.png') no-repeat;
}

.product-carousel__image_mail{
  background:url('../img/slide-products-mail.png') no-repeat;
}

.product-carousel__image_securecloud{
  background:url('../img/slide-products-securecloud.png') no-repeat;
}

.product-carousel__image_text{
  background:url('../img/slide-products-text.png') no-repeat;
}

.product-carousel__image_spreadsheet{
  background:url('../img/slide-products-spreadsheet.png') no-repeat;
}

.product-carousel__image_ksz{
  background:url('../img/slide-products-ksz.png') no-repeat;
}

.product-carousel__image_education{
  background:url('../img/slide-products-edu.png') no-repeat;
}

.product-carousel__image_sdk{
  background:url('../img/slide-products-sdk.png') no-repeat;
}

.product-carousel__image_mobile{
  background:url('../img/slide-products-mobile.png') no-repeat;
}

.product-carousel__image_fonts{
  background:url('../img/slide-products-fonts.png') no-repeat;
}

.product-carousel__image_start{
  background:url('../img/slide-products-start.png') no-repeat;
}

.product-carousel__item{
  border-radius: 5px;
  flex-shrink: 0;
  box-shadow: 0px 4px 27px 0px rgba(38, 64, 99, 0.15);
  background:white;
  margin-right: 40px;
  margin-bottom: 50px;
  width:336px;
  transition: box-shadow ease-in-out .2s;
}

.product-carousel__item:hover {
  box-shadow: 0px 4px 46px 0px rgba(38, 64, 99, 0.44);
}

.product-carousel__item h3 {
  margin: 30px 0 10px 0;
  padding: 0 30px;
  color: #7d7d7d;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
}

.product-carousel__item.mobile p,
.product-carousel__item.fonts p {
  margin-top: 0;
}

/*# sourceMappingURL=main.css.map */

#menu-item-5462 > a {
  cursor: default;
  text-decoration: none;
}

.grecaptcha-badge { visibility: hidden; }

.fos-partners-preloader {
  display: none;
}


/* top-promo-banner */
.top-promo {
    height: 50px;
    background: #00aaf1;
    color: #FFF;
}
.top-promo-inner {
    margin: 0 auto;
    width: 1024px;
    padding: 0 32px;
    display: flex;
    height: 100%;
}
.top-promo-block {
    display: inline-block;
    width: 50%;
    font-size: 14px;
    padding: 17px 0 0 0;
    font-family: 'open_sanslight';
}
.top-promo-left {
    text-align: left;
}
.top-promo-left a {
    text-decoration: underline;
}
.top-promo-right {
    position: relative;
    text-align: right;
    padding-right: 50px;
}
.top-promo-right span {
    font-family: 'open_sansregular';
    font-weight: bold;
}
#top-promo-close {
    position: absolute;
    display: block;
    right: 0;
    top: 14px;
    width: 20px;
    height: 20px;
}
.top-promo-close {
  width: 16px;
  height: 16px;
  position: relative;
}
.top-promo-close:before, .top-promo-close:after {
  position: absolute;
  right: -42px;
  content: ' ';
  height: 16px;
  width: 2px;
  background-color: #FFF;
}
.top-promo-close:before {
  transform: rotate(45deg);
}
.top-promo-close:after {
  transform: rotate(-45deg);
}

.news-table td {
    padding: 7px 20px;
    font-size: 14px;
    border: 1px solid #EEE;
}
.news-table th {
    padding: 7px 20px;
    font-size: 14px;
	background: #EEE;
}
.news-table .td4 {
	text-align: center;
}

.press-box b {
    font-weight: bold;
}
.press-box span {
    font-weight: bold;
}
.press-box i, .press-box em{
    font-style: italic;
}
.press-box p {
	margin-bottom: 20px;
}
.press-box h3 {
	font-weight: 600;
	margin-bottom: 10px;
}

.press_single_cnt b {
	font-weight: bold;
}


.product_baner_tip {
    color: white;
    position: absolute;
    top: -2px;
    right: 0;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    font-weight: bold;
    border: 2px solid rgba(255, 255, 255, 0.5);
    padding: 15px 20px;
    border-radius: 0 0 5px 5px;
    background: rgba(255, 255, 255, 0.2);
}

.policy-banner {
	position: fixed;
	z-index: 1000;
	left: 50%;
	transform: translate(-50%, 0);
	bottom: 20px;
	max-width: 980px;
	width: 100%;
	background: #FFFFFF;
	box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1995411);
	padding: 50px 50px 30px 50px;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
}
.policy-banner p {
	margin-bottom: 10px;
}
.policy-banner p a {
	color: #01B2DE;
}
.policy-banner-close {
    position: absolute;
    top: 20px;
    right: 20px;
    height: 20px;
    width: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.policy-banner-close::before,.policy-banner-close::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    background-color: black;
}
.policy-banner-close::before {
    transform: rotate(45deg);
}
.policy-banner-close::after {
    transform: rotate(-45deg);
}
.policy-banner-button {
background: #3065ED;
border-radius: 4px;
font-family: 'Open Sans';
font-weight: 600;
font-size: 12px;
line-height: 16px;
text-align: center;
color: #FFFFFF;
	display: inline-block;
	padding: 20px 30px;
	margin-top: 20px;
	text-decoration: none !important;
}
